* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

a:link, a:visited {
	text-decoration:none;
}

a {
	color: rgb(66, 66, 66);
}

body {
	font-family: Arial, sans-serif;
	font-size: 14px;
	background: rgb(247, 246, 246);
	z-index: 1;
}

.container {
	width: 960px;
	margin: 0 auto;
}

#content {
	width: 960px;
}

#bigPic {
	width: 100%;
	height: 400px;
}

#bigPic a {
	position: absolute;
	display: none;
}

#bigPic img {
	width: 960px;
	height: 400px;
	position: absolute;
}

#content .container {
	height: 220px;
	width: 960px;
	background: #000;
}

ul#thumbs {
	width: 960px;
	padding-top: 16px;
	list-style: none;
}

ul#thumbs li {
	width: 110px;
	height: 44px;
	border: 2px solid #000;
	cursor:pointer; 
	display: inline-block;
	*display: inline;
	zoom: 1;
}

ul#thumbs li.active {
	border: 2px solid #FFF;
	background: #fff;
}

ul#thumbs li img {
	width: 110px;
	height: 44px;
	position: relative;
	z-index: 1;
}

div.banner {
	height: 25px;
	width: 960px;
	background-image: url(../images/home_new/Bar_News_&_Shopping.jpg);
}

div.banner p {
	display: block;
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
	padding: 6px 0px 0px 8px;
}

#news, #shopping {
	width: 960px;
	height: 255px;
}

#news .container, #shopping .container {
	width: 960px;
	height: 230px;
	background: #FFF;
}

#news .container .list {
	float: left;
	width: 440px;
	height: 230px;
}

#news .container .list ul {
	height: 170px;
	padding-top: 30px;
	padding-left: 20px;
	list-style: none;
}

.list ul li {
	padding-top: 5px;
}

.list ul li a {
	font-size: 14px;
}

.divide {
	float: left;
	width: 10px;
	height: 230px;
	text-align: center;
}

#news .container .show {
	float: left;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	width: 270px;
	height: 230px;
	text-align: center;
}

#news .container .show img {
	width: 200px;
	height: 115px;
	padding-top: 15px;
	cursor: pointer;
}

#news .container .show .title {
	color: rgb(38, 115, 154);
	font-size: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	text-align: left;
	cursor: pointer;
}

#news .container .show .content {
	font-size: 12px;
	text-align: left;
}

#shopping .container .show {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 320px;
	font-size: 13px;
	height: 220px;
}

#shopping .container .show div {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 170px;
	height: 210px;
}

#shopping .container .show img {
	padding-top: 20px;
}

#shopping .container .show p {
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer {
	width: 960px;
	height: 38px;
	background: rgb(66, 66, 66);;
}

#footer div {
	width: 900px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 13px;
	font-size: 13px;
	color: #CCC;
}

#footer div { 
	width: 920px; 
	padding: 11px 20px 11px 20px; 
}

#footer a, #footer span { 
	color: rgb(183, 183, 183); 
	font-size: 11px; 
	line-height: 13px; 
	font-weight: 300; 
}